Bug 191902 - psgml Package won't build in mock
psgml Package won't build in mock
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: psgml (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
:
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
 
Reported: 2006-05-16 08:18 EDT by Andreas Thienemann
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-14 03:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2006-05-16 08:18:50 EDT
+ make install-info infodir=/var/tmp/psgml-1.2.5-root/usr/share/info
/usr/bin/install -c -m 644 psgml.info /var/tmp/psgml-1.2.5-root/usr/share/info
/usr/bin/install -c -m 644 psgml-api.info /var/tmp/psgml-1.2.5-root/usr/share/info
if /bin/sh -c 'install-info --version' \
	>/dev/null 2>&1; then \
	install-info --info-dir=/var/tmp/psgml-1.2.5-root/usr/share/info psgml.info; \
	install-info --info-dir=/var/tmp/psgml-1.2.5-root/usr/share/info psgml-api.info; \
else true; fi
install-info: /var/tmp/psgml-1.2.5-root/usr/share/info/dir: empty file
install-info: /var/tmp/psgml-1.2.5-root/usr/share/info/dir: empty file
make: *** [install-info] Error 1
error: Bad exit status from /var/tmp/rpm-tmp.19836 (%install)
Comment 1 Jitka Kozana 2006-05-22 09:11:48 EDT
Could you please give me your psgml version?
Comment 2 Andreas Thienemann 2006-05-24 07:30:51 EDT
psgml-1.2.5-4.1.src.rpm was the srpm I was trying to build
Comment 3 Jitka Kozana 2006-05-24 10:09:46 EDT
Please try with the newest version of psgml: 1.2.5-4.2 (the problem should be 
fixed there), and let me know, whether the problem still occurs.
Thank you.
Comment 4 Jesse Keating 2006-06-06 15:18:28 EDT
This still fails.  Unable to create the info pages.

Note You need to log in before you can comment on or make changes to this bug.